.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.primary.primaryContent{margin-top:1px;}.primary.primaryContent .pageHeading{font-size:18px;font-weight:bold;line-height:26px;margin-bottom:8px;padding-bottom:4px;padding-right:72px;position:relative;}.primary.primaryContent .pageHeading .wIcon{margin:7px 8px 0 2px;}
.primary.primaryContent .pageHeading .contentNav{position:absolute;right:1px;top:4px;}
.primary.primaryContent .mobileEntry{padding-bottom:10px;}
.primary.primaryContent .blogEntry{padding-bottom:10px;}
.primary.primaryContent .mobileEntry{background-color:#f2f2f2;color:#999;font-size:16px;height:148px;margin-bottom:10px;padding:148px 0 0;text-align:center;}
.primary.primaryContent .contentComments{margin-top:4px;}.primary.primaryContent .contentComments a .caret{margin:-1px -3px 0 0;opacity:0.6;filter:alpha(opacity=60);}
.primary.primaryContent .contentComments a:hover .caret{opacity:1;filter:alpha(opacity=100);}
.primary.primaryContent .favNotice,.primary.primaryContent .rateNotice{display:none;}
.secondary.secondaryContent{line-height:18px;margin-top:7px;}.secondary.secondaryContent .contentDetails{margin-bottom:10px;}.secondary.secondaryContent .contentDetails .contentMeta .showDetails{margin-top:7px;}
.secondary.secondaryContent .metaActions{border:1px solid #ccc;border-width:1px 0;margin:5px 0 2px;padding:6px 0 3px;}.secondary.secondaryContent .metaActions .likeWrap{margin:-2px 0 0 10px;}
.secondary.secondaryContent .metaActions .shareLink{color:#999;}
.secondary.secondaryContent .expandedStats .stat{font-size:12px;font-weight:bold;margin-right:12px;}.secondary.secondaryContent .expandedStats .stat i{margin-right:2px;margin-top:0;}
.dualAdRow{border:1px solid #ccc;border-width:1px 0;margin-bottom:-4px;padding:10px 16px 9px;}
.metaRow{border:1px solid #cccccc;border-width:1px 0;*zoom:1;padding:7px 0 3px;}.metaRow:before,.metaRow:after{display:table;content:"";line-height:0;}
.metaRow:after{clear:both;}
.metaRow .likeWrap,.metaRow .favWrap{margin-right:14px;}
.metaRow .fav,.metaRow .views{margin-right:4px;}
.metaRow .pull-right{margin-top:-3px;}.metaRow .pull-right .shareLink{margin:4px 12px 0 0;}
.metaRow .pull-right .flagLink{opacity:0.5;filter:alpha(opacity=50);}.metaRow .pull-right .flagLink:hover{opacity:1;filter:alpha(opacity=100);}
.shareRow label{display:inline-block;*display:inline;*zoom:1;font-weight:bold;text-align:center;}
.shareRow .shareLinkUrl{*zoom:1;padding:8px 0 6px;text-align:center;}.shareRow .shareLinkUrl:before,.shareRow .shareLinkUrl:after{display:table;content:"";line-height:0;}
.shareRow .shareLinkUrl:after{clear:both;}
.shareRow .shareLinkUrl input{display:inline-block;*display:inline;*zoom:1;margin:-2px 0 0 4px;padding:2px 4px 1px;width:362px;}
.shareRow .shareLinkUrl strong{float:left;margin-left:10px;}
.shareRow .shareLinkUrl .btn{display:none;margin-top:-2px;padding:2px 9px 1px;}
.shareRow .shareButtons{background:#f2f2f2;border-top:1px solid #cccccc;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;padding:10px 0 4px;text-align:center;}.shareRow .shareButtons label{margin-right:6px;}
.shareRow .shareButtons .btn{line-height:1.6;margin-top:-4px;padding:3px 7px 2px 5px;}
.primary .pageHeading.pageHeadingBlog{border-color:#eeeeee;border-bottom-width:4px;margin-bottom:16px;}
.primary .pageHeading.pageHeadingPhoto{border-bottom-width:0;margin-bottom:2px;}
.primary .photoEntry{margin-bottom:7px;}.primary .photoEntry.photoLoading .photoNoScript,.primary .photoEntry.photoLoaded .photoNoScript{text-align:center;height:0;overflow:visible;}
.primary .photoEntry.photoLoading{min-height:480px;}
.primary .photoEntry.photoLoaded{margin-left:-1px;overflow:hidden;padding:1px;width:640px;}.primary .photoEntry.photoLoaded.photoMin .photoScript .photoEntryLink img{min-height:200px;min-width:640px;}
.primary .photoEntry .photoNoScript img{height:480px;width:640px;}
.primary .photoEntry .photoScript{display:none;}.primary .photoEntry .photoScript .photoEntryLink img{display:block;margin:0 auto;max-height:3000px;max-width:640px;outline:1px solid #000000;}
.primary .pageHeading.pageHeadingVideo{border-bottom-width:0;margin-bottom:2px;}
.primary+.videoEntry{margin-bottom:6px;}
.primary .videoEntry{background:#000000;position:relative;overflow:hidden;}.primary .videoEntry iframe{margin-bottom:-5px;min-width:100%;}.primary .videoEntry iframe.tumblr_video_iframe{margin:0 auto;}
.primary .videoEntry embed{min-width:100%;}
.primary .videoEntry .videoProcessing{color:#ffffff;text-align:center;}
.primary .videoEntry .mobileVideoLink{display:none;}
.primary .pageHeading.pageHeadingLink{border-color:#eeeeee;border-bottom-width:2px;}
.primary .result.linkEntry{border-width:0;overflow:hidden;padding:0 0 10px;}.primary .result.linkEntry:hover{background:transparent;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;}
.primary .result.linkEntry .details{width:507px;}.primary .result.linkEntry .details .title{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-size:20px;margin:-2px 0 0 -1px;padding:2px 3px 4px;}
.primary .result.linkEntry .details .description{font-size:14px;line-height:15px;}
.primary .result.linkEntry .details .meta{bottom:10px;}.primary .result.linkEntry .details .meta .source{color:#000000;font-weight:13px;}.primary .result.linkEntry .details .meta .source strong{margin-right:5px;}
.primary .result.linkEntry .details .meta .source .btn{margin-top:-2px;}.primary .result.linkEntry .details .meta .source .btn img{margin-bottom:1px;margin-right:4px;max-height:16px;max-width:16px;}
.primary .result.linkEntry .details .meta .source .previewable{color:#000000;}.primary .result.linkEntry .details .meta .source .previewable:hover{color:#cc1100;}
